/* @define teft-viewport */

.entry-content .wp-block-vnn-activity-meta-parent {
	height: -webkit-min-content;
	height: -moz-min-content;
	height: min-content;
	display: -ms-grid;
	display: grid;
	-ms-grid-rows: 1fr;
	-ms-grid-columns: 1fr;
	    grid-template: 1fr / 1fr;
	grid-gap: 35px 20px;
	padding: 0 20px 20px 0
}

@media (min-width: 783px) {

.entry-content .wp-block-vnn-activity-meta-parent {
		display: -ms-grid;
		display: grid;
		-ms-grid-rows: 1fr;
		-ms-grid-columns: 1fr 20px 1fr;
		    grid-template: 1fr / 1fr 1fr;
		grid-gap: 35px 20px;
		margin: auto
}
	}

/* Use entry-content here to not apply these styles in editor. */

.entry-content .wp-block-vnn-activity-metas.metas-in-one-column .wp-block-vnn-activity-meta-parent {
		display: flex;
		flex-direction: column;
		width: 25%;
		justify-content: center;
		padding: 20px
	}

.entry-content .wp-block-vnn-activity-metas.metas-in-one-column .wp-block-vnn-activity-meta-parent > div:not(:last-of-type) {
			margin-bottom: 20px;
		}

.entry-content .wp-block-vnn-activity-metas.metas-in-one-column .wp-block-vnn-activity-meta-map {
		width: 75%
	}

.entry-content .wp-block-vnn-activity-metas.metas-in-one-column .wp-block-vnn-activity-meta-map .activity-meta-map {
			width: 100%;
		}

.wp-block-vnn-activity-metas {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 40px

}

@media (min-width: 783px) {

.wp-block-vnn-activity-metas {
		padding: 0px;
		min-height: 320px

}
	}

.entry-content .wp-block-vnn-activity-metas {
	display: flex;
	flex-direction: column
}

@media (min-width: 783px) {

.entry-content .wp-block-vnn-activity-metas {
		flex-direction: row
}
	}

.vnn__activity-meta-item {
	padding-left: 45px;
	position: relative
}

.vnn__activity-meta-item svg {
		position: absolute;
		left: 0;
		width: 20px;
	}

.editor-styles-wrapper .editor-writing-flow h3.vnn-activity-meta-item-title,
.vnn__activity-meta-item h3.vnn-activity-meta-item-title {
	font-family: var(--teft-typography-font-family);
	font-size: 14px;
	text-transform: uppercase;
	color: #7f7f7f;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin: 0;
}

.editor-styles-wrapper .editor-writing-flow p.vnn-activity-meta-item-content,
.vnn__activity-meta-item p.vnn-activity-meta-item-content {
	margin: 0;
	font-weight: 500;
}

.activity-meta-map {

	width: 100%;
	height: 300px
}

@media (min-width: 783px) {

.activity-meta-map {
		width: 450px;
		height: 100%;
		margin: auto
}
	}

.wp-block-vnn-activity-meta-map {
	position: relative

}

.wp-block-vnn-activity-meta-map .expand-icon {
		background: rgba(255,255,255,.8);
		position: absolute;
		top: 10px;
		right: 10px;
		height: 40px;
		width: 40px;
		z-index: 401;
		display: flex;
		justify-content: center;
		align-items: center
	}

.wp-block-vnn-activity-meta-map .expand-icon a {
			width: 24px;
			height: 24px;
		}

.entry-content .reiseguide-metas .wp-block-vnn-activity-meta-parent {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	padding: 30px 0
}

.entry-content .reiseguide-metas .wp-block-vnn-activity-meta-parent .vnn__activity-meta-item {
		flex-basis: 0;
		flex-grow: 1;
		margin: 20px
	}

@media (min-width: 601px) {

.entry-content .reiseguide-metas .wp-block-vnn-activity-meta-parent .vnn__activity-meta-item {
			width: auto;
			margin: 20px 30px
	}
		}

@media (min-width: 961px) {

.entry-content .reiseguide-metas .wp-block-vnn-activity-meta-parent .vnn__activity-meta-item {
			margin: 20px 50px
	}
		}

.reiseguide-metas {
	text-align: center;
}

.reiseguide-metas-inner {
	display: block;
	text-align: left;
	max-width: 100%
}

@media (min-width: 961px) {

.reiseguide-metas-inner {
		display: inline-block;
		min-width: var(--teft-theme-content-width)
}
	}

.wp-block-vnn-booking {
	background: var(--theme-color-gray);
	max-width: var(--teft-theme-site-width);
	padding: var(--teft-theme-site-padding);
	padding-bottom: 40px;
	padding-top: 40px;
}

.vnn-booking__image,
.vnn-booking__content {
	margin: 0 auto;
	max-width: var(--teft-theme-content-width);
}

.vnn-booking__content p,
.entry-content .vnn-booking__content p {
	margin-bottom: 1.2em;
}

.wp-block-vnn-booking .wp-block-button__link:active,
	.wp-block-vnn-booking .wp-block-button__link:focus,
	.wp-block-vnn-booking .wp-block-button__link:hover,
	.wp-block-vnn-booking .wp-block-button__link:visited,
	.wp-block-vnn-booking .wp-block-button__link {
		background-color: #5c2c90;
		border-radius: 5px;
		color: #fff;
		line-height: 20px;
		padding: 16px 24px;
	}

.wp-block-vnn-booking .wp-block-button__link:after {
	background: none;
	margin: 0;
	width: auto;
}

@media (min-width: 961px) {
	.wp-block-vnn-booking {
		padding-bottom: 80px;
		padding-top: 80px;
	}
}

.vnn__byline {
	border-top: 1px #f0f0f0 solid;
	padding-top: 30px;
}

.vnn__byline-meta,
.vnn__byline-tags {
	-ms-grid-column-span: 7;
	grid-column-end: 8;
	-ms-grid-column: 1;
	    grid-column-start: 1;
}

.vnn__byline-author {
	font-size: 1em;
	font-weight: 600;
	line-height: 1.67;
}

.vnn__byline-date {
	color: #7f7f7f;
	font-size: 1em;
	font-weight: 500;
	line-height: 1.67;
}

.vnn__byline-tags ul,
.entry-content .vnn__byline-tags ul,
.vnn__byline-tags li,
.entry-content .vnn__byline-tags li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.vnn__byline-tags a {
	background-color: #f0f0f0;
	border-radius: 3px;
	color: #000;
	display: inline-block;
	float: left;
	font-size: 1em;
	margin-bottom: 10px;
	margin-right: 10px;
	padding: 8px;
	text-decoration: none;
}

@media (min-width: 961px) {
	.vnn__byline-meta {
		-ms-grid-column-span: 3;
		grid-column-end: 4;
		-ms-grid-column: 1;
		    grid-column-start: 1;
	}

	.vnn__byline-tags {
		-ms-grid-column-span: 8;
		grid-column-end: 12;
		-ms-grid-column: 4;
		    grid-column-start: 4;
	}

	.has-no-date.has-no-author.has-tags .vnn__byline-tags {
		-ms-grid-column-span: 11;
		grid-column-end: 12;
		-ms-grid-column: 1;
		    grid-column-start: 1;
	}
}

.wp-block-teft-faq {
	margin-left: auto;
	margin-right: auto;
	max-width: var(--teft-theme-content-width);
}

.is-questions-closed .wp-block-teft-faq .teft-faq__answer {
	display: none;
}

.is-questions-closed .wp-block-teft-faq {
	border-top: 1px solid #ccc;
	padding: 20px 0
}

.is-questions-closed .wp-block-teft-faq:last-child {
		border-bottom: 1px solid #ccc;
	}

.is-questions-closed .wp-block-teft-faq.is-open .teft-faq__answer {
	display: block;
	margin-bottom: 0;
}

.wp-block-group__inner-container .wp-block-teft-faq + .wp-block-teft-faq {
	margin-top: 30px;
}

.editor-styles-wrapper .editor-writing-flow h3.teft-faq__question,
.teft-faq__question {
	font-family: var(--teft-typography-font-family);
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5;
	margin-bottom: 0;
	margin-top: 0
}

.editor-styles-wrapper .editor-writing-flow h3.teft-faq__question button, .teft-faq__question button {
		background-color: transparent;
		border: 0;
		display: block;
		font-size: inherit;
		font-weight: inherit;
		line-height: inherit;
		outline: none;
		padding: 3px 0;
		position: relative;
		text-align: left;
		width: 100%;
	}

.editor-styles-wrapper p.teft-faq__answer,
.teft-faq__answer {
	margin-top: 5px;
}

.is-questions-closed .teft-faq__question button {
	cursor: pointer
}

.is-questions-closed .teft-faq__question button::after {
		content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4LjAzMSAxNC4wNCI+CiAgPHBhdGggZD0iTTUuMzQ0IDcuMDA4TC4xMjUgMS41NzFhLjMxMi4zMTIgMCAwIDEgMC0uNWwuOTM4LS45MzdxLjI4MS0uMjUuNS0uMDMxbDYuMzc0IDYuNjU1YS4zMzguMzM4IDAgMCAxIC4wOTQuMjUuMzM4LjMzOCAwIDAgMS0uMDk0LjI1bC02LjM3NSA2LjY1NmEuMzEzLjMxMyAwIDAgMS0uNSAwbC0uOTM3LS45NjhhLjMxMi4zMTIgMCAwIDEgMC0uNXoiLz4KPC9zdmc+Cg==);
		height: 14px;
		position: absolute;
		right: 0;
		top: 2px;
		width: 8px;
	}

.is-questions-closed .wp-block-teft-faq.is-open .teft-faq__question button::after {
	content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC4wNjMgOC4wMzEiPgogIDxwYXRoIGQ9Ik03LjAzMSA1LjM0NEwxMi40NjkuMTI1YS4zMTIuMzEyIDAgMCAxIC41IDBsLjk2OS45MzhhLjMxMi4zMTIgMCAwIDEgMCAuNUw3LjI4MSA3LjkzN2EuMzM4LjMzOCAwIDAgMS0uMjUuMDk0LjMzOC4zMzggMCAwIDEtLjI1LS4wOTRMLjEyNSAxLjU2MmEuMzEyLjMxMiAwIDAgMSAwLS41bC45NjktLjkzN2EuMzEyLjMxMiAwIDAgMSAuNSAweiIvPgo8L3N2Zz4K);
	height: 8px;
	top: -1px;
	width: 14px;
}

.wp-block-teft-faq-group {
	background-color: #f0f0f0;
	padding: 40px 20px
}

.wp-block-teft-faq-group.is-style-white {
		background-color: #fff;
		padding: 0;
	}

@media (min-width: 601px) {

.wp-block-teft-faq-group {
		padding: 80px 50px
}
	}

.entry-content .wp-block-teft-faq-group {
	max-width: var(--teft-theme-site-width);
}

.teft-faq__title {
	margin: 0 auto 30px;
	max-width: var(--teft-theme-content-width);
}

.entry-content .wp-block-vnn-ingress {
	max-width: calc(var(--teft-theme-content-width) + 192px);
}

.vnn__ingress {
	font-size: 1.33em;
	font-weight: 500;
	line-height: 1.67;
	text-align: center;
}

.entry-content .wp-block-vnn-media-text {
	max-width: var(--teft-theme-site-width);
}

.vnn-media-text__image {
	-ms-grid-column-span: 8;
	grid-column-end: 9;
	-ms-grid-column: 1;
	    grid-column-start: 1
}

.vnn-media-text__image img {
		max-width: 100%;
	}

.vnn-media-text__content {
	-ms-grid-column-span: 8;
	grid-column-end: 9;
	-ms-grid-column: 1;
	    grid-column-start: 1
}

.vnn-media-text__content > :first-child {
		margin-top: 0;
	}

.vnn-media-text__content > :last-child {
		margin-bottom: 0;
	}

.vnn-media-text__content h2 {
		font-size: 2.22em;
	}

@media (min-width: 601px) {
	.vnn-media-text__image {
		-ms-grid-column-span: 4;
		grid-column-end: 5;
		-ms-grid-column: 1;
		    grid-column-start: 1;
		-ms-grid-row: 1;
		    grid-row-start: 1;
	}

	.vnn-media-text__content {
		-ms-grid-row-align: center;
		    align-self: center;
		-ms-grid-column-span: 4;
		grid-column-end: 9;
		-ms-grid-column: 5;
		    grid-column-start: 5;
		-ms-grid-row: 1;
		    grid-row-start: 1;
	}
		.has-media-on-the-right .vnn-media-text__image {
			-ms-grid-column-span: 4;
			grid-column-end: 9;
			-ms-grid-column: 5;
			    grid-column-start: 5;
		}

		.has-media-on-the-right .vnn-media-text__content {
			-ms-grid-column-span: 4;
			grid-column-end: 5;
			-ms-grid-column: 1;
			    grid-column-start: 1;
		}
}

@media (min-width: 961px) {
	.vnn-media-text__image {
		-ms-grid-column-span: 6;
		grid-column-end: 7;
		-ms-grid-column: 1;
		    grid-column-start: 1;
	}

	.vnn-media-text__content {
		-ms-grid-row-align: center;
		    align-self: center;
		-ms-grid-column-span: 6;
		grid-column-end: 13;
		-ms-grid-column: 7;
		    grid-column-start: 7;
	}
		.has-media-on-the-right .vnn-media-text__image {
			-ms-grid-column-span: 6;
			grid-column-end: 13;
			-ms-grid-column: 7;
			    grid-column-start: 7;
		}

		.has-media-on-the-right .vnn-media-text__content {
			-ms-grid-column-span: 6;
			grid-column-end: 7;
			-ms-grid-column: 1;
			    grid-column-start: 1;
		}
}

.entry-content .wp-block-vnn-gallery {
	max-width: var(--teft-theme-site-width);
}

.vnn-gallery-figcaptions {
	color: #7f7f7f;
	font-size: 0.88em;
	margin: 20px auto 0;
	max-width: var(--teft-theme-content-width);
}

.wp-block-vnn-gallery ul {
	display: -ms-grid;
	display: grid;
	grid-gap: 20px;
	-ms-grid-rows: 1fr;
	-ms-grid-columns: 1fr 20px 1fr 20px 1fr;
	    grid-template: 1fr / repeat(3, 1fr);
	margin: 0 !important;
	list-style-type: none;
	padding: 0 !important;
	width: 100%
}

.wp-block-vnn-gallery ul .blocks-gallery-image,
	.wp-block-vnn-gallery ul .blocks-gallery-item {
		display: flex;
		flex-grow: 1;
		flex-direction: column;
		justify-content: center;
		position: relative;
		width: auto
	}

.wp-block-vnn-gallery ul .blocks-gallery-image figure, .wp-block-vnn-gallery ul .blocks-gallery-item figure {
			margin: 0;
			height: 100%;
			display: flex;
			align-items: flex-end;
			justify-content: flex-start;
		}

.wp-block-vnn-gallery ul .blocks-gallery-image img, .wp-block-vnn-gallery ul .blocks-gallery-item img {
			display: block;
			max-width: 100%;
			height: auto;
			width: auto;
		}

.wp-block-vnn-gallery ul .blocks-gallery-image figcaption, .wp-block-vnn-gallery ul .blocks-gallery-item figcaption {
			background: linear-gradient(0deg, rgba(0, 0, 0, 0.7) 0, rgba(0, 0, 0, 0.3) 70%, transparent);
			bottom: 0;
			color: #fff;
			font-size: 14px;
			left: 0;
			max-height: 100%;
			overflow: auto;
			padding: 40px 10px 9px;
			position: absolute;
			text-align: center;
			width: 100%
		}

.wp-block-vnn-gallery ul .blocks-gallery-image figcaption img, .wp-block-vnn-gallery ul .blocks-gallery-item figcaption img {
				display: inline;
			}

.wp-block-vnn-gallery ul .blocks-gallery-image,
	.wp-block-vnn-gallery ul .blocks-gallery-item {
		margin: 0
	}

.wp-block-vnn-gallery ul .blocks-gallery-image.is-hidden, .wp-block-vnn-gallery ul .blocks-gallery-item.is-hidden {
			display: none;
		}

.wp-block-vnn-gallery ul .blocks-gallery-image a,
		.wp-block-vnn-gallery ul .blocks-gallery-image img,
		.wp-block-vnn-gallery ul .blocks-gallery-item a,
		.wp-block-vnn-gallery ul .blocks-gallery-item img {
			height: 100%;
			-o-object-fit: cover;
			   object-fit: cover;
			width: 100%;
		}

.block-gallery-count,
.block-gallery-more {
	align-items: center;
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	color: #fff;
	display: inline-flex;
	height: 48px;
	justify-content: center;
	left: 0;
	line-height: 1;
	position: absolute;
	width: 48px;
}

.block-gallery-more {
	font-size: 14px;
	left: auto;
	padding: 0 14px;
	right: 0;
	width: auto;
}

.gallery-count-2 ul {
	-ms-grid-rows: 1fr;
	-ms-grid-columns: (1fr)[2];
	    grid-template: 1fr / repeat(2, 1fr);
}

.gallery-count-3 .blocks-gallery-item:nth-child(1) {
		-ms-grid-column-span: 2;
		grid-column-end: 3;
		-ms-grid-column: 1;
		    grid-column-start: 1;
		-ms-grid-row-span: 2;
		grid-row-end: 3;
		-ms-grid-row: 1;
		    grid-row-start: 1;
	}

.gallery-count-4 .blocks-gallery-item:nth-child(1) {
		-ms-grid-column-span: 3;
		grid-column-end: 4;
		-ms-grid-column: 1;
		    grid-column-start: 1;
	}

.wp-block-teft-related-link {
	margin-top: 0.8em;
}

.teft-related-link__holder {
	color: inherit;
	display: inline-block;
	line-height: 24px;
	position: relative;
	text-decoration: none
}

.teft-related-link__holder svg {
		fill: #1f429c;
		left: 0;
		position: absolute;
		top: 3px;
	}

.teft-related-link__holder .teft-related-link__title,
	.teft-related-link__holder .teft-related-link__text {
		display: block;
		padding-left: 24px;
	}

.teft-related-link__title {
	color: #1f429c;
	font-weight: 600;
}

.teft-related-link__text {
	font-size: 0.78em;
}

.teft-related__title {
	margin-bottom: 0.8em;
}

.wp-block-teft-facet-archive-facets .facetwp-facet {
	margin-bottom: 0;
}

.teft-facet-archive__facet {
	font-weight: 500;
	font-size: 24px;
	margin-right: 15px
}

@media (min-width: 601px) {

.teft-facet-archive__facet {
		margin-right: 40px;
		position: relative
}
	}

.teft-facet-archive__facet .facetwp-toggle {
		color: #fff;
		margin: 17px;
		font-size: 14px;
		font-weight: 700;
	}

.teft-facet-archive__facet .teft-facet-archive__facet-options {
		display: none;
	}

.teft-facet-archive__facet .facetwp-depth {
		margin-left: 0;
	}

.teft-facet-archive__facet .facetwp-link {
		padding-left: 32px;
		position: relative;
		margin: 10px 0px;
		cursor: pointer
	}

.teft-facet-archive__facet .facetwp-link .facetwp-overlay-click-blocker {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height:100%;
			display: inline-block;
		}

.teft-facet-archive__facet .facetwp-link[data-value=""] {
			padding-left: 16px
		}

.teft-facet-archive__facet .facetwp-link[data-value=""]::before {
				display: none;
			}

.teft-facet-archive__facet .facetwp-link::before {
			content: "";
			background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3LjUgMTMiPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik01IDYuNWwtNC45LTVjLS4xLS4xLS4xLS4zIDAtLjRMLjIgMSAxIC4xYy4xLS4xLjMtLjEuNCAwbDYgNi4yYy4xLjEuMS4xLjEuMnMwIC4yLS4xLjJsLTYgNi4yYzAgLjEtLjIuMS0uNCAwTC4xIDEyYy0uMS0uMS0uMS0uMyAwLS40bC4xLS4xIDQuOC01eiIvPgo8L3N2Zz4=") no-repeat center center;
			background-size: 12px 12px;
			display: inline-block;
			height: 12px;
			width: 12px;
			left: -12px;
			position: relative;
			transform: rotateZ(90deg);

		}

.teft-facet-archive__facet .facetwp-link:not(.has-children)::before {
			opacity: 0;
		}

.teft-facet-archive__facet .facetwp-link:hover {
			text-decoration: underline;
		}

.teft-facet-archive__facet .facetwp-link.checked {

		font-weight: inherit;
		padding-bottom: 10px;
		cursor: pointer
	}

.teft-facet-archive__facet .facetwp-link.checked + .facetwp-depth {
			background-color: #3c3c3c;
			padding: 10px 0px;
			border-bottom-left-radius: 20px;
			border-bottom-right-radius: 20px
		}

.teft-facet-archive__facet .facetwp-link.checked + .facetwp-depth .facetwp-link::before {
				content: "";
				background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3LjUgMTMiPgogIDxwYXRoIGZpbGw9IiNGRkYiIGQ9Ik01IDYuNWwtNC45LTVjLS4xLS4xLS4xLS4zIDAtLjRMLjIgMSAxIC4xYy4xLS4xLjMtLjEuNCAwbDYgNi4yYy4xLjEuMS4xLjEuMnMwIC4yLS4xLjJsLTYgNi4yYzAgLjEtLjIuMS0uNCAwTC4xIDEyYy0uMS0uMS0uMS0uMyAwLS40bC4xLS4xIDQuOC01eiIvPgo8L3N2Zz4=") no-repeat center center;
				background-size: 12px 12px;
				display: inline-block;
				height: 12px;
				width: 12px;
				left: -12px;
				position: relative;
				transform: rotateZ(0deg);

			}

.facet-is-visible-sesonger .teft-facet-sesonger .teft-facet-archive__facet-options, .facet-is-visible-omrder .teft-facet-omrder .teft-facet-archive__facet-options, .facet-is-visible-fasiliteter .teft-facet-fasiliteter .teft-facet-archive__facet-options, .facet-is-visible-aktiviteter .teft-facet-aktiviteter .teft-facet-archive__facet-options, .facet-is-visible-type_overnatting .teft-facet-type_overnatting .teft-facet-archive__facet-options, .facet-is-visible-aktr .teft-facet-aktr .teft-facet-archive__facet-options, .facet-is-visible-se-og-gjore .teft-facet-se-og-gjore .teft-facet-archive__facet-options, .facet-is-visible-season .teft-facet-season .teft-facet-archive__facet-options, .facet-is-visible-activity .teft-facet-activity .teft-facet-archive__facet-options, .facet-is-visible-type_of_accommodation .teft-facet-type_of_accommodation .teft-facet-archive__facet-options, .facet-is-visible-supplier .teft-facet-supplier .teft-facet-archive__facet-options {
		display: block;
		padding-bottom: 10px;
	}

.teft-facet-archive__facet-button {
	background-color: transparent;
	border: 0;
	display: block;
	font-size: 15px;
	font-weight: 500;
	padding: 0 21px 0 0;
	position: relative;
	text-align: left;
	width: 100%;
	height: 40px
}

@media (min-width: 601px) {

.teft-facet-archive__facet-button {
		font-size: 24px
}
	}

.teft-facet-archive__facet-button svg {
		position: absolute;
		right: 0;
		width: 13px;
		top: 50%;
		transform: translate(0, -50%);
	}

.teft-facet-archive__facet-options {
	background-color: #333;
	border-radius: 8px;
	color: #fff;
	font-size: 16px;
	left: 12px;
	margin-top: 10px;
	position: absolute;
	width: calc(100vw - 40px);
	z-index: 999
}

@media (min-width: 601px) {

.teft-facet-archive__facet-options {
		left: 0;
		margin-top: 0;
		top: calc(100% + 24px);
		width: 334px
}
	}

.teft-facet-archive__facet-options:before {
		border-bottom: 12px solid #333;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		content: "";
		height: 0;
		position: absolute;
		top: -12px;
		left: 30px;
		width: 0;
	}

.teft-facet-archive__facet-options .facetwp-counter {
		display: none;
	}

.teft-facet-archive__facet-options > .facetwp-link::before {
		transform: rotateZ(0deg);
	}

.teft-facet-archive__facet-close {
	background-color: transparent;
	border: 0;
	height: 30px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 7px;
	top: 7px;
	width: 30px;
	z-index: 99
}

.teft-facet-archive__facet-close svg {
		fill: #fff;
		height: 12px;
		width: 12px;
	}

.teft-filters-label {
	color: #7f7f7f;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
}

.entry-content .teft-filters-items {
	display: inline-flex;
	list-style: none;
	margin: 0;
	padding: 0
}

.entry-content .teft-filters-items li {
		margin: 0;
		padding: 0
	}

.entry-content .teft-filters-items li + li {
			margin-left: 10px
		}

.entry-content .teft-filters-items li + li .teft-filters-set {
				margin-left: 24px
			}

.entry-content .teft-filters-items li + li .teft-filters-set::before {
					background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3LjUgMTMiPgogIDxwYXRoIGQ9Ik01IDYuNWwtNC45LTVjLS4xLS4xLS4xLS4zIDAtLjRMLjIgMSAxIC4xYy4xLS4xLjMtLjEuNCAwbDYgNi4yYy4xLjEuMS4xLjEuMnMwIC4yLS4xLjJsLTYgNi4yYzAgLjEtLjIuMS0uNCAwTC4xIDEyYy0uMS0uMS0uMS0uMyAwLS40bC4xLS4xIDQuOC01eiIvPgo8L3N2Zz4=) no-repeat center center;
					content: "";
					height: 14px;
					left: -22px;
					position: absolute;
					top: 50%;
					transform: translate(0, -50%);
					width: 12px;
				}

.entry-content .teft-filters-items li .teft-filters-set {
			height: 24px;
			outline: none;
			position: relative;
		}

.entry-content .teft-filters-items li:last-child .teft-filters-set {
			padding-right: 32px
		}

.entry-content .teft-filters-items li:last-child .teft-filters-set::after {
				background: #000 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMS42NDEgMTEuNjQxIj48cGF0aCBkPSJNMTEuNjQxIDEuMTcyTDYuOTkyIDUuODJsNC42NDggNC42NDgtMS4xNzEgMS4xNzJMNS44MiA2Ljk5MiAxLjE3MiAxMS42NCAwIDEwLjQ2OCA0LjY0OCA1LjgyIDAgMS4xNzIgMS4xNzIgMCA1LjgyIDQuNjQ4IDEwLjQ2OCAweiIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjwvc3ZnPg==) no-repeat center center;
				background-size: 12px 12px;
				border-radius: 4px;
				content: "";
				height: 24px;
				position: absolute;
				right: 0;
				top: 50%;
				transform: translate(0, -50%);
				width: 24px;
			}

.wp-block-teft-facet-archive-facets {
	align-items: flex-start;
	display: flex;
	flex-flow: row wrap;
	margin-bottom: 24px;
}

.teft-facet-custom-filters {
	border-bottom: 1px solid #707070;
	margin-top: 30px;
	padding-bottom: 16px;
	width: 100%
}

.teft-facet-custom-filters.is-hidden {
		display: none;
	}

.teft-filter-group {
	border-left: 1px solid #ccc;
	display: inline-block;
	margin-right: 20px;
	padding-left: 20px
}

.teft-filter-group:first-child {
		border-left: 0;
		padding-left: 0;
	}

.teft-filter-group:last-child {
		margin-right: 0;
	}

.admin-bar .facet-sidebar {
	top: 32px;
}

.teft-filters-set,
.teft-filters {
	background-color: transparent;
	border: 0;
	margin: 0;
	padding: 0;
}

.teft-filters {
	align-items: center;
	outline: none;
	padding-right: 32px;
	position: relative
}

.teft-filters::after {
		background: #000 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMS42NDEgMTEuNjQxIj48cGF0aCBkPSJNMTEuNjQxIDEuMTcyTDYuOTkyIDUuODJsNC42NDggNC42NDgtMS4xNzEgMS4xNzJMNS44MiA2Ljk5MiAxLjE3MiAxMS42NCAwIDEwLjQ2OCA0LjY0OCA1LjgyIDAgMS4xNzIgMS4xNzIgMCA1LjgyIDQuNjQ4IDEwLjQ2OCAweiIgZmlsbD0iI2ZmZmZmZiI+PC9wYXRoPjwvc3ZnPg==) no-repeat center center;
		background-size: 12px 12px;
		border-radius: 4px;
		content: "";
		height: 24px;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translate(0, -50%);
		width: 24px;
	}

.facet-sidebar-header {
	align-items: center;
	border-bottom: 1px solid #ccc;
	display: flex;
	font-weight: 500;
	margin-bottom: 24px;
	padding: 0 0 0 24px
}

.facet-sidebar-header > svg {
		margin-right: 10px;
		width: 24px;
	}

.facet-sidebar-close {
	align-items: center;
	background-color: transparent;
	border: 0;
	border-left: 1px solid #ccc;
	display: inline-block;
	height: 56px;
	justify-content: center;
	margin-left: auto;
	width: 56px
}

.facet-sidebar-close svg {
		width: 16px;
	}

.facet-sidebar-content {
	padding: 0 24px 24px;
}

.facet-sidebar-open {
	background-color: transparent;
	border: 0;
	display: inline-flex;
	padding: 0
}

.facet-sidebar-open > svg {
		margin-right: 10px;
		width: 24px;
	}

.facetwp-checkbox {
	background-image: none !important;
	margin: 10px 0;
	padding-left: 56px !important;
	position: relative
}

.facetwp-checkbox::after {
		border: 2px solid #f0f0f0;
		border-radius: 4px;
		content: "";
		display: inline-block;
		height: 24px;
		left: 16px;
		position: absolute;
		top: 50%;
		transform: translate(0, -50%);
		width: 24px;
	}

.facetwp-checkbox.checked::after {
		background: #f0f0f0 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMiAxMiI+CiAgPHBhdGggZmlsbD0iIzMzMyIgZD0iTTEyIDEuMjA4TDcuMjA4IDYgMTIgMTAuNzkyIDEwLjc5MiAxMiA2IDcuMjA4IDEuMjA4IDEyIDAgMTAuNzkyIDQuNzkyIDYgMCAxLjIwOCAxLjIwOCAwIDYgNC43OTIgMTAuNzkyIDB6IiAvPgo8L3N2Zz4=) no-repeat center center;
		background-size: 12px 12px;
	}

.wp-block-teft-hero__inner-container {
	max-width: calc(var(--teft-theme-content-width) + 100px);
	padding: 20px;
	position: relative;
	width: 100%;
	z-index: 2
}

.wp-block-teft-hero__inner-container > :first-child {
		margin-top: 0;
	}

.wp-block-teft-hero__inner-container > :last-child {
		margin-bottom: 0;
	}

@media (min-width: 601px) {

.wp-block-teft-hero__inner-container {
		padding: 30px
}
	}

@media (min-width: 961px) {

.wp-block-teft-hero__inner-container {
		padding: 50px
}
	}

.wp-block-teft-hero {
	background-color: #000;
	color: #fff;
	display: flex;
	flex-direction: column;
	font-size: 16px;
	min-height: 300px;
	overflow: hidden;
	position: relative;
	align-items: flex-end;
	flex-flow: row wrap;
	justify-content: center
}

@media (min-width: 601px) {

.wp-block-teft-hero {
		font-size: 24px;
		min-height: 430px
}
	}

@media (min-width: 961px) {

.wp-block-teft-hero {
		font-size: 28px;
		min-height: 530px
}
	}

@media (min-width: 1281px) {

.wp-block-teft-hero {
		font-size: 32px;
		min-height: 700px
}
	}

.wp-block-teft-hero .wp-block-teft-hero__media {
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

.wp-block-teft-hero .wp-block-teft-hero__media::before {
		content: "";
		display: block;
		margin-top: 56.25%;
	}

.wp-block-teft-hero h2 {
		font-size: 2.25em;
		margin-bottom: 0.3em;
		max-width: 850px;
	}

.alignfull .wp-block-teft-hero__inner-container {
	max-width: calc(var(--teft-theme-site-width) + 100px);
}

.wp-block-teft-hero__gradient {
	background: linear-gradient(transparent, #012929);
	height: 410px;
	left: 0;
	position: absolute;
	width: 100%;
}

[data-type="vnn/advertiser"] {
	margin-left: 0 !important;
	margin-left: initial !important;
	margin-right: 0 !important;
	margin-right: initial !important
}

[data-type="vnn/advertiser"] .block-editor-block-list__block-edit {
		margin-left: 0 !important;
		margin-left: initial !important;
		margin-right: 0 !important;
		margin-right: initial !important;
	}

body .wp-block-vnn-advertiser.alignfull {
	max-width: var(--teft-theme-site-width) !important;
	margin: 2rem auto !important;
}

.advertiser-section {
	background: #f3f1f0;
	font-family: var(--teft-typography-font-family);
	padding: 80px 0;
	margin: 2rem auto
}

.advertiser-section h1 {
		margin: 14px 0 24px;
		font-size: 36px;
		font-family: var(--teft-typography-heading-font-family);
	}

.advertiser-section p {
		font-size: var(--teft-typography-base);
	}

.advertiser-section .info_content{
		margin: 0 auto;
		max-width: var(--teft-theme-content-width);
	}

.advertiser-section .logo {
		height: 40px;
	}

.advertiser-section a {
		color: #fff;
		text-decoration: none;

	}

.advertiser-section button {
		border: none;
		color: #fff;
		text-decoration: none;
		height: auto;
		height: initial;
		padding: 0.7em 1.3em;
		border-radius: 6px;
		font-size: var(--teft-typography-base);
		font-weight: 500;
		display: flex;
		align-items: center;
		margin: 24px 0 0;
		cursor: pointer
	}

.advertiser-section button span {
			color: inherit;
		}

.advertiser-section button svg {
			margin-left: 5px;
		}

.advertiser-section.two-col {
	padding: 0
}

.advertiser-section.two-col .section-wrap{
		display: flex;
	}

.advertiser-section.two-col .logo  {
		display: none;
	}

.advertiser-section.two-col h1 {
		font-size: 40px;
		line-height: 48px;
	}

.advertiser-section.two-col .side-img {
		flex: 0 1 47%;
		min-height: 400px;
		position: relative

	}

.advertiser-section.two-col .side-img .img-placeholder,
		.advertiser-section.two-col .side-img .uploader,
		.advertiser-section.two-col .side-img .img-holder{
			width: 100%;
			height: 100%;
			background-size: cover;
		}

.advertiser-section.two-col .side-img .img-holder{
			position: absolute;
			top: 0;
			left: 0;
		}

.advertiser-section.two-col .side-img .img-placeholder {
			display: flex;
			align-items: center;
			justify-content: center;
			border: 3px dashed rgba(97,97,97,0.18039);
			color: rgba(97,97,97,0.65098);
			cursor: pointer;
		}

.advertiser-section.two-col .info_content {
		flex: 1 1;
		padding: 90px 75px;
	}

@media screen and (max-width: 950px) {
	.advertiser-section {
		padding: 0
	}

		.advertiser-section.two-col .section-wrap{
			display: block;
		}

		.advertiser-section.two-col .info_content,
		.advertiser-section .info_content {
			flex: 1 1;
			padding: 60px 65px;
			max-width: none;
			max-width: initial;
		}
}

@media screen and (max-width: 600px) {
		.advertiser-section.two-col .info_content,
		.advertiser-section .info_content {
			padding: 40px 45px;
		}
			.advertiser-section.two-col .side-img {
				min-height: 250px;
			}

			.advertiser-section.two-col h1 {
				font-size: 30px;
				line-height: 1.3;
			}

		.advertiser-section h1 {
			font-size: 30px;
			line-height: 1.3;
		}
}

.wp-block-vnn-map-route {
	max-width: 100% !important;
}

#map-route {
	height: 500px;
	max-width: 100% !important;
}

.leaflet-routing-alternatives-container,
.leaflet-routing-container {
	display: none;
}

.map-route-dropdown-icon,
.map-icon-circle {
	align-items: center;
	background-color: #0059a7;
	border-radius: 50%;
	color: #fff;
	display: inline-flex;
	font-weight: 600;
	justify-content: center;
	line-height: 1;
}

.map-route-description {
	margin-bottom: 32px;
}

h2.map-route-title {
	margin-top: 60px;
}

.map-route-dropdown-icon {
	flex-shrink: 0;
	font-size: 18px;
	height: 32px;
	margin-right: 16px;
	width: 32px
}

.map-route-dropdown-icon + div {
		flex-grow: 1;
	}

.map-icon-circle {
	bottom: -13px;
	font-size: 13px;
	height: 26px;
	left: -13px;
	position: absolute;
	width: 26px;
}

.map-route-dropdown {
	border-top: 1px solid #ccc;
	display: flex;
	padding: 16px 0
}

.map-route-dropdown:last-child {
		border-bottom: 1px solid #ccc;
	}

.map-route-dropdown button {
	background-color: transparent;
	border: 0;
	color: inherit;
	cursor: pointer;
	display: block;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	outline: none;
	padding: 0;
	position: relative;
	text-align: left;
	width: 100%
}

.map-route-dropdown button::after {
		content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC4wNjMgOC4wMzEiPgogIDxwYXRoIGQ9Ik03LjAzMSA1LjM0NEwxMi40NjkuMTI1YS4zMTIuMzEyIDAgMCAxIC41IDBsLjk2OS45MzhhLjMxMi4zMTIgMCAwIDEgMCAuNUw3LjI4MSA3LjkzN2EuMzM4LjMzOCAwIDAgMS0uMjUuMDk0LjMzOC4zMzggMCAwIDEtLjI1LS4wOTRMLjEyNSAxLjU2MmEuMzEyLjMxMiAwIDAgMSAwLS41bC45NjktLjkzN2EuMzEyLjMxMiAwIDAgMSAuNSAweiIvPgo8L3N2Zz4K);
		height: 8px;
		position: absolute;
		right: 8px;
		top: -3px;
		width: 14px;
	}

.map-route-dropdown.is-hidden button::after {
	content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4LjAzMSAxNC4wNCI+CiAgPHBhdGggZD0iTTUuMzQ0IDcuMDA4TC4xMjUgMS41NzFhLjMxMi4zMTIgMCAwIDEgMC0uNWwuOTM4LS45MzdxLjI4MS0uMjUuNS0uMDMxbDYuMzc0IDYuNjU1YS4zMzguMzM4IDAgMCAxIC4wOTQuMjUuMzM4LjMzOCAwIDAgMS0uMDk0LjI1bC02LjM3NSA2LjY1NmEuMzEzLjMxMyAwIDAgMS0uNSAwbC0uOTM3LS45NjhhLjMxMi4zMTIgMCAwIDEgMC0uNXoiLz4KPC9zdmc+Cg==);
	height: 14px;
	right: 10px;
	top: 0;
	width: 8px;
}

.map-route-dropdown.is-hidden p {
	display: none;
}

.map-route-dropdown-content {
	margin: 0 auto;
	max-width: var(--teft-theme-content-width);
}

.map-route-dropdown h3.map-route-dropdown__title {
	color: #0059a7;
	font-size: 18px;
	font-weight: 600;
	margin: 4px 0 20px;
}

.is-hidden.map-route-dropdown h3.map-route-dropdown__title {
	margin-bottom: 4px;
}

.map-route-dropdown p.map-route-dropdown__text {
	font-size: 16px;
	margin: 0;
}

.wp-block-vnn-day__inner-container {
	max-width: calc(var(--teft-theme-content-width) + 100px);
	padding: 20px;
	position: relative;
	width: 100%;
	z-index: 2
}

.wp-block-vnn-day__inner-container > :first-child {
		margin-top: 0;
	}

.wp-block-vnn-day__inner-container > :last-child {
		margin-bottom: 0;
	}

@media (min-width: 601px) {

.wp-block-vnn-day__inner-container {
		padding: 30px
}
	}

@media (min-width: 961px) {

.wp-block-vnn-day__inner-container {
		padding: 50px
}
	}

.wp-block-vnn-day {
	background-color: #000;
	color: #fff;
	display: flex;
	flex-direction: column;
	font-size: 16px;
	min-height: 300px;
	overflow: hidden;
	position: relative;
	align-items: flex-end;
	flex-flow: row wrap;
	justify-content: center
}

@media (min-width: 601px) {

.wp-block-vnn-day {
		font-size: 24px;
		min-height: 430px
}
	}

@media (min-width: 961px) {

.wp-block-vnn-day {
		font-size: 28px;
		min-height: 530px
}
	}

@media (min-width: 1281px) {

.wp-block-vnn-day {
		font-size: 32px;
		min-height: 700px
}
	}

.wp-block-vnn-day .wp-block-vnn-day__media {
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

.wp-block-vnn-day .wp-block-vnn-day__media::before {
		content: "";
		display: block;
		margin-top: 56.25%;
	}

.wp-block-vnn-day h2.day__title {
		font-size: 2.25em;
		font-weight: 400;
		line-height: 1.25;
		margin: 0;
		max-width: 850px;
	}

.wp-block-vnn-day .day__day {
		font-size: 0.75em;
		font-weight: 600;
		line-height: 1;
		margin-bottom: 8px;
		text-transform: uppercase;
	}

.wp-block-vnn-day .day__location {
		font-size: 0.56em;
		font-weight: 600;
		line-height: 1.5;
	}

.day__location-wrapper {
	align-items: center;
	display: flex;
	margin-top: 8px
}

.day__location-wrapper svg {
		margin-right: 0.4em;
		flex-shrink: 0;
		height: 16px;
		width: 16px
	}

@media (min-width: 601px) {

.day__location-wrapper svg {
			height: 24px;
			width: 24px
	}
		}

.alignfull .wp-block-vnn-day__inner-container {
	max-width: calc(var(--teft-theme-site-width) + 100px);
}

.wp-block-vnn-day__gradient {
	background: linear-gradient(transparent, #012929);
	height: 410px;
	left: 0;
	position: absolute;
	width: 100%;
}

